<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/maven-v4_0_0.xsd">
    <parent>
        <artifactId>propertymanagement-vue-plus</artifactId>
        <groupId>com.propertyManagement</groupId>
        <version>4.8.2</version>
    </parent>
    <modelVersion>4.0.0</modelVersion>

    <artifactId>propertymanagement-pay</artifactId>
    <name>
        propertymanagement-pay
    </name>

    <properties>
    </properties>

    <dependencies>

        <dependency>
            <groupId>com.propertyManagement</groupId>
            <artifactId>propertymanagement-common</artifactId>
        </dependency>

        <dependency>
            <groupId>com.propertyManagement</groupId>
            <artifactId>propertymanagement-framework</artifactId>
        </dependency>

        <dependency>
            <groupId>com.siashan</groupId>
            <artifactId>unipay4j-WxPay-spring-boot-starter</artifactId>
            <version>1.1.1-SNAPSHOT</version>
        </dependency>

        <dependency>
            <groupId>com.siashan</groupId>
            <artifactId>unipay4j-AliPay-spring-boot-starter</artifactId>
            <version>1.1.1-SNAPSHOT</version>
        </dependency>
    </dependencies>
</project>
